%define module_name Mojolicious-Command-export
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Mojolicious.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.004
Release: alt1
Summary: Export a Mojolicious website to static files
Group: Development/Perl
License: perl
URL: https://github.com/preaction/Mojolicious-Command-export

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PR/PREACTION/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CONTRIBUTING.md CHANGES LICENSE README
%perl_vendor_privlib/M*

%changelog
* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- regenerated from template by package builder

* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

